Skip to main content
`Ctrl`+`K`

# KSPMINRESGetUseQLP

Get the flag that indicates if the QLP variant is being used

## Synopsis

    #include "petscksp.h"
    PetscErrorCode KSPMINRESGetUseQLP(KSP ksp, PetscBool *qlp)

Logically Collective

## Input Parameter

- ksp - the iterative context

## Output Parameter

- qlp - a Boolean indicating if the QLP variant is used

## See Also

KSP: Linear System Solvers, `KSP`, `KSPMINRES`, `KSPMINRESSetUseQLP()`

## Level

beginner

## Location

src/ksp/ksp/impls/minres/minres.c

## Implementations

KSPMINRESGetUseQLP_MINRES() in src/ksp/ksp/impls/minres/minres.c

Index of all KSP routines
Table of Contents for all manual pages
Index of all manual pages